// JavaScript Document
function IsExt(url, opt){
	var sTemp;
	var b=false;
	var s=opt.toUpperCase().split(",");
	for (var i=0;i<s.length ;i++ ){
		sTemp=url.substr(url.length-s[i].length-1);
		sTemp=sTemp.toUpperCase();
		s[i]="."+s[i];
		if (s[i]==sTemp){
			b=true;
			break;
		}
	}
	return b;
}
function  add()  {

document.getElementById("mail_content").value = UE.getEditor('editor').getContent();



if (document.getElementById("validatecode").value==""){
window.alert("请输入验证码！");
document.getElementById("validatecode").focus();
return false;
}

if (document.getElementById("tbxDockName").value.length<2){	
window.alert("被举报人姓名或单位名称不能小于2位！");
document.getElementById("tbxDockName").focus();
return false;
}	


if (document.getElementById("zone2").value==""){
window.alert("请选择所属地区");
document.getElementById("zone2").focus();
return false;
}

if (document.getElementById("lbxDockLevel").value==""){	
window.alert("级别不能为空！");
document.getElementById("lbxDockLevel").focus();
return false;
}	
	

if (document.getElementById("tbxDockAddr").value==""){
window.alert("被举报人单位或地址不能为空");
document.getElementById("tbxDockAddr").focus();
return false;
}
if (document.getElementById("dept").value==""){
window.alert("问题类别不能为空");
document.getElementById("dept").focus();
return false;
}




if (document.getElementById("mima").value==""){
window.alert("查询密码不能为空");
document.getElementById("mima").focus();
return false;
}





document.getElementById("showmail").style.display="none";
document.getElementById("addnew").style.display="inline";
document.getElementById("addnew").innerHTML='<img src="images/loading.gif" align="absmiddle" border="0">正在保存数据，请稍候.....';
return true;
}
function hback(){
document.getElementById('showmail').style.display='inline';
document.getElementById('addnew').innerHTML=''
document.getElementById("addnew").style.display="none";
}
function href(){
window.location.href='index.asp';	
}